Loading...
Searching...
No Matches
svg.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.svg

## Functions

| odf.svg.DefinitionSrc (**args)
| odf.svg.Desc (**args)
| odf.svg.FontFaceFormat (**args)
| odf.svg.FontFaceName (**args)
| odf.svg.FontFaceSrc (**args)
| odf.svg.FontFaceUri (**args)
| odf.svg.Lineargradient (**args)
| odf.svg.Radialgradient (**args)
| odf.svg.Stop (**args)
| odf.svg.Title (**args)